{% extends 'base.html' %}

{% block main %}

<h2>Are you sure you want to delete: {{ obj }}</h2>

<div class="row">
    <div class="col">
        <form method="POST">
            {% csrf_token %}
            <button type="submit" class="btn btn-danger">Delete</button>

        </form>
    </div>
</div>
{% endblock %}